Subject: Re: mpeg_play

From: [email-masked] (Andrew Gillham)

> 
> Sorry for the long delay.
> 
> In message <[email-masked]>you write:
> ->Well, obviously I'm talking about different sources to you, (mine are
> ->from s2k-ftp.cs.berkeley.edu:pub/multimedia/mpeg, and the VERSION file
> ->says VERSION 2.0, and the README says (Version 2.0; Jan 27 1993))
> ->because there were no conflicting-type thingies, no calls to Motif,
> ->and, most specifically, no support for any displays other than 24-bit
> 
> Thats true, my VERSION says
> VERSION 2.0.1
> and README
> Version 2.0.1; March 15, 1994
> 
> Just don't know where I got that one from...

I believe the hosed up Motif one is from the "external viewers" stuff
on the Mosaic home page.  (ncsa.uiuc.edu?)
I felt it was inconsiderate of them (NCSA?) to provide this file and
not mention that this file was only for Motif... I'm sure others ftp'ed
it over a slow link, just to discover it was useless and it was
dependent on Motif.  I subsequently ftp'ed the "normal" one from
berkeley, and it happily compiled...